AndroidBluetooth и Bluetooth LE API


замечания

Bluetooth Classic доступен с Android 2.0 (API уровня 5) и выше. Bluetooth LE доступен с Android 4.3 (API уровня 18) и выше.

Bluetooth и Bluetooth LE API Связанные примеры